Subject: Please, Help me.....!!!!!!!!!!!!!!!!!!

From: "최대규" <[email-masked]>
Date: Wed, 28 Mar 2001 09:55:10 KST

Dear, Mike Clark
At the first, I Thanks GOD for I meet you on e-mail.
I am isaac in korea.
I'm in kwangwoon univ.
I'm sorry that, I'm not good at english..

I need your help about your netatalk program on unix.
I know that,If user access host, host assign athurity to user by fork() event.
And, after user athentication, afpd is empower user be able to access-files.
But I don't know after that.
I hope know, How many files user access and, Where is that part in C programs.

Please,give me your mercy...
It is very urgent problem for me...
I hope receive your reply e-mail as soon as you possible.
thank you.

Have a good day Clark.
Best regard.
 
 isaac
 [email-masked]

==================================================
우리 인터넷, Daum
평생 쓰는 무료 E-mail 주소 한메일넷
지구촌 한글 검색서비스 Daum FIREBALL
http://www.daum.net